﻿@charset "utf-8";

/*****************************************************************/

@media print {
	#footer {
		display: none;
	}
	
	#page-top {
		display: none;
	}
}

/*****************************************************************/

* {
	margin:0;
	padding:0;
}

fieldset, img {
	border:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

address, caption, cite, code, dfn, th, var {
	font-style:normal;
	font-weight:normal;
}

ol, ul {
	list-style:none;
}

button {
	cursor:pointer;
}

body {
	color: #333;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.3;
	font-size:0.75em;
	word-wrap:break-word;
	background-image: url(../images/common/header_bg.gif);
	background-repeat: repeat-x;
}
table {
	font-size:inherit;
	font-size:100%;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: bold;
}

a:link {
	color:#30459B;
}

a:visited {
	color:#30459B;
}

a:hover {
	text-decoration:none
}

a img {
	border: 0px;
}

a {
	outline: none;
}

button {
	cursor:pointer;
}

.clearfix:after {
  content: ".";  /* Vvf */
  display: block;  /* ubNxvf */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.right {
	float: right;
	margin: 0px 0px 20px 20px;
}
.red {
	color: #C00;
}

.none {
	display: none;
}


/*****************************************************************/

#top #header {
	margin-bottom: 12px;
}

#top #contents #main {
	float: left;
	width: 706px;
	line-height: 160%;
}

#top #contents #main #mainbanner {
	margin-bottom: 25px;
}


#top h2 {
	background-image: none;
	line-height: 25px;
	padding: 0px !important;
	margin: 0px 0px 10px 3px;
	font-size: 100%;
}
#top #contents #main #anchor {
	padding: 0px;
	height: 30px;
	width: 700px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#top #contents #main #anchor li {
	float: left;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
	text-indent: 0;
	margin: 0px;
}



#top .flexslider  {
	background-image: url(/pc/top/images/banner_main_bg.jpg) !important;
	background-repeat: no-repeat;
}

#top .flexslider .slides li img {
	margin-top: 4px;
	margin-right: 6px;
	margin-bottom: 9px;
	margin-left: 5px;
}




#new {
	margin-bottom: 25px;
}

#wait1,#wait2 {
	text-align: center;
}


#new dl {
	clear: both;
	margin-bottom: 15px;
	margin-left: 3px;
}

#new dt {
	float: left;
	width: 140px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#new dt img {
	float: right;
	margin-right: 15px;
}

#new dd {
	padding-left: 140px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 560px;
}

*+html #new dt {
	

}

*+html #new dt img {
	float: none;
	margin-left: 10px;
	margin-right: 5px;

}

*+html #new dd {
	float:right;
	padding-left: 0px !important;
}



#other {
	margin-bottom: 25px;
}

#other dl {
	clear: both;
	margin-bottom: 15px;
	margin-left: 3px;
}

#other dt {
	float: left;
	width: 80px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#other dd {
	padding-left: 80px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.archives {
	text-align: right;
	text-indent: 0px;
	margin: 0px;
}

#top #contents #main a:link {
	color:#30459B;
	text-decoration:none
}

#top #contents #main a:visited {
	color:#30459B;
	text-decoration:none
}

#top #contents #main a:hover {
	text-decoration:underline
}

#top #contents #bannermenu {
	float: right;
	width: 236px;
	margin-right: 0px;
	margin-left: 10px;
}

#top #contents #bannermenu ul {
	margin-left: 3px;
}

#top #contents #bannermenu ul li {
	margin-bottom: 15px;
}

#top #contents #bannermenu p {
	border-bottom: 1px solid #CCC;
	padding-bottom: 15px;
	margin-bottom: 15px;
}




/*****************************************************************/

html,body {
	height: 100%;
}

#container {
	min-height: 100%;
	_height: 100%; /* for IE6 */
	width: 957px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	height: 136px;
	padding-top: 5px;
	position: relative;
	margin-bottom: 5px;
}

#header ul li {
	float: left;
}

#header ul li a {
	display: block;
}

#header #logo {
	float: left;
	height: 31px;
	width: 380px;
	margin-right: 36px;
	margin-bottom: 28px;
}

#header #shoulder {
	height: 34px;
	padding-top: 5px;
	font-size: 90%;
	padding-left: 5px;
}

#header #search {
	float: left;
	width: 208px;
	height: 25px;
	margin-bottom: 34px;
	margin-left: 105px; /* 会員専用  */
}

#header #utility {
	margin-bottom: 34px;
	height: 25px;
	float: left;
}

#header #utility li:nth-child(4) {
	display: none;
}

#header #lang {
	position: absolute;
	height: 27px;
	width: 158px;
	top: 5px;
	right: 0px;
}

#header #lang img {
	display: block;
}

#header #gnavi {
	height: 38px;
	width: 957px;
	float: left;
}



/*****************************************************************/


#contents {
	width: 957px;
	padding-bottom: 173px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#contents #pan {
	line-height: 37px;
	padding-left: 5px;
	width: 952px;
	height: 37px;
	overflow: hidden;
}
#contents #main {
	float: right;
	width: 700px;
	margin-right: 4px;
	line-height: 160%;
}


#contents #main p {
	margin-bottom: 25px;
	width: 100%;
}

#contents #main p.toppage {
	margin-bottom: 8px;
}

#contents #main h1 {
	color: #FFF;
	background-color: #009;
	font-size: 175%;
	margin-bottom: 20px;
	padding: 20px 18px;
	line-height: 120% !important;
	background-image: url(../images/common/h1.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

#contents #main h2 {
	line-height: 22px !important;
	margin-bottom: 20px;
	color: #263052;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	font-size: 130%;
	background-image: url(../images/common/h2_3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#contents #main h2.toppage{
margin-bottom: 10px;
}

#contents #main h3 {
	line-height: 22px !important;
	margin-bottom: 15px;
	color: #263052;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	font-size: 130%;
	background-image: url(../images/common/h3_3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#contents #main h4 {
	background-image: url(../images/common/h4.jpg);
	background-repeat: no-repeat;
	background-position: left 11px;
	line-height: 22px;
	margin-bottom: 5px;
	color: #4C5DA8;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	font-size: 130%;
}

#contents #main h5 {
	background-image: url(../images/common/h5.jpg);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding: 0px 12px;
	line-height: 18px;
	margin-bottom: 5px;
	color: #596BB0;
	font-size: 130%;
}

#contents #main table {
	border: 1px solid #CCC !important;
	margin-bottom: 20px;
}

#contents #main table tr td {
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px 10px;
}

#contents #main table tr td.b_l_none {
	border-left: none;
}

#contents #main table tr th {
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 5px 10px;
	background-color: #EAEAEA;
	font-weight: bold !important;
}

#contents #main table tr td:first-child,
#contents #main table tr th:first-child {
	border-left: none;
}

#contents #main table tr:nth-child(odd) {
	background-color: #F5F6FA;
}


#contents #main table caption {
	background-image: url(../images/common/h5.jpg);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding: 0px 12px;
	line-height: 18px;
	margin-bottom: 5px;
	color: #596BB0;
	font-weight: bold;
	text-align: left;
}

/*****************************************************************/

#contents #main #gresult table {
	border: none !important;
	margin-bottom: 0px !important;
}

#contents #main #gresult table tr td {
	border: none !important;
	padding: 0px !important;
	background-color: #FFF !important;
}

#contents #main #gresult table tr th {
	border: none;
	padding: 0px !important;
	background-color: #FFF !important;
	font-weight: bold !important;
}

.gsc-cursor-page {
	border: 1px solid #CCC !important;
	padding: 5px !important;
}

.gsc-control-cse {
	padding: 0px !important;
}

#adBlock {
	border: none !important;
	background-color: #FFF !important;
}

#contents #main #search {
	position: relative;
	margin: 0px 0px 0px 143px;
}

#search-bottom {
	position: absolute;
	left: 698px;　/* 会員専用 */
/*	left: 593px;　 会員専用 */
	top: 44px;
}

#contents #main #search input {
	display: block !important;
}

#search-window {
	width: 165px;
}

.gs-snippet {
	border: none !important;
	background-color: #FFF !important;
}


/*****************************************************************/

#contents #main #aform_table {
	border: none !important;
	width: 100%;
}

#contents #main #aform_table caption {
	background-image: none;
	color: #F00;
	padding-left: 8px;
	font-weight: normal;
	font-size: 83%;
}

#contents #main #aform_table tr td {
	border: none !important;
	padding: 5px 10px;
}

#contents #main #aform_table tr td ul {
	margin: 0px;
}

#contents #main #aform_table tr td ul li {
	margin: 0px 20px 0px 0px;
	float: left;
	list-style-image: none !important;
}

#contents #main #aform_table caption {
	margin: 0px 5px 0px 0px;
	float: left;
	list-style-image: none !important;
}

#contents #main #aform_table tr td p {
	margin: 0px;
	text-indent: 0px !important;
}

#contents #main #aform_table tr th {
	border: none !important;
	background-color: #FFF;
	width: 30%;
	text-align: left;
}

#contents #main #aform_table tr th .required {
	margin-left: 5px;
	color:#F00;
	background-color: #FFF;
}

#contents #main #aform_table tr th p {
	margin: 0px;
}

#contents #main #aform_table tr:nth-child(odd) {
	background-color: #FFF;
}


#contents #main blockquote {
	background-color: #F5F6FA;
	padding: 20px;
	margin-bottom: 25px;
}

#contents #main blockquote p {
	text-indent: 0px;
	margin-bottom: 0px;
}
#contents #main blockquote p .bm {
	margin-bottom: 0px !important;
	margin-top: 15px;
}


#contents #main ul li {
	color: #333;
	line-height: 130%;
	margin-bottom: 10px;
	text-indent: -12px;
	padding-left: 0px;
	list-style-position: inside;
	list-style-image: url(../images/common/h5.jpg);
}

#contents #main ul {
	margin-bottom: 25px;
	margin-left: 12px;
}

#contents #main ol li {
	color: #333;
	line-height: 130%;
	margin-bottom: 10px;
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 10px;
}

#contents #main ol {
	margin-bottom: 25px;
	margin-left: 8px;
}
#contents #main .bl a{
	height: 60px;
	width: 700px;
	font-size: 166%;
	line-height: 60px;
	text-align: center;
	text-indent: 0px;
	display:block
	color: #333;
	background-image: url(../images/common/btn_large_on.jpg);
	background-repeat: no-repeat;
}

#contents #main .bl a:link {
	background-image: url(../images/common/btn_large_off.jpg);
	background-repeat: no-repeat;
	display:block;
	height: 60px;
	width: 700px;
	color: #000;
	text-decoration: none;
}

#contents #main .bl a:hover {
	background-image: none;
	display:block;
	height: 60px;
	width: 700px;
	color: #000;
}

#contents #main .bl a:visited {
	color: #000;
}

#contents #main .bm {
	height: 60px;
	width: 386px;
	font-size: 125%;
	line-height: 60px;
	text-align: center;
	text-indent: 0;
	display:block;
	margin-top: 0;
	margin-bottom: 25px !important;
	color: #333;
	background-image: url(../images/common/btn_middle_off.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}

#contents #main a:link.bm {
	display:block;
	height: 60px;
	width: 386px;
	color: #000;
	text-decoration: none;
	text-align: center;
}

#contents #main a:hover.bm {
	background-image: url(../images/common/btn_middle_on.jpg);
	color: #000;
	background-repeat: no-repeat;
}

#contents #main a:visited.bm {
	color: #000;
}

#contents #main .bs {
	display:block;
	height: 60px;
	width: 268px;
	font-size: 125%;
	line-height: 60px;
	text-align: center;
	text-indent: 0px;
	margin-top: 0;
	margin-bottom: 25px !important;
	color: #333;
	background-image: url(../images/common/btn_short_off.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}

#contents #main a:link.bs {
	height: 60px;
	width: 268px;
	color: #000;
	text-decoration: none;
	text-align: center;
}

#contents #main a:hover.bs {
	background-image: url(../images/common/btn_short_on.jpg);
	color: #000;
	background-repeat: no-repeat;
}

#contents #main a:visited.bs {
	color: #000;
}



#contents #main .act_form {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}
#contents #main .pagenate {
	display: block;
}
#contents #main .pagenate ul {
	display: block;
	margin-left: 0px;
}

#contents #main .pagenate ul li {
	float: left;
	list-style-image: none;
	text-align: center;
	margin-right: 10px;
	text-indent: 0px;
	padding-left: 0px;
	margin-bottom: 30px;
}

#contents #main .pagenate ul li .current_page {
	color: #FFF;
	background-color: #D92608;
	padding: 5px 10px;
	border: 1px solid #D92608;
	display: block;
}

#contents #main .pagenate ul li .link_page  {
	padding: 5px 10px;
	border: 1px solid #CCC;
	display: block;
}

#contents #main .pagenate ul li a:hover.link_page {
	background-color: #F5F6FA;
}

#contents #main .pagenate ul li .link_next,
#contents #main .pagenate ul li .link_before  {
	padding: 5px 10px;
	border: 1px solid #CCC;
	display: block;
}

#contents #main .pagenate ul li a:hover.link_next,
#contents #main .pagenate ul li a:hover.link_before {
	background-color: #F5F6FA;
}

#contents #main p .cat {
	background-color: #D4D7EA;
	padding: 5px;
	margin-right: 10px;
	float: left;
	text-indent: 0px;
	margin-bottom: 5px;
}

#contents #main p .date {
	float: right;
}

#contents #main a.bts {
/*	border: 1px solid #CCC;*/
	background-image: url(../images/common/arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#contents #main #newslist {
	clear: both;
	margin-bottom: 30px;
}
#contents #main #newslist dt {
	float: left;
	width: 80px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
#contents #main #newslist dd {
	padding-left: 80px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#contents #main #newslist2 {
	clear: both;
	margin-bottom: 30px;
}
#contents #main #newslist2 dt {
	float: left;
	width: 140px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}


#contents #main #newslist2 dt img {
	float: right;
	margin-right: 15px;
}

#contents #main #newslist2 dd {
	padding-left: 140px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 560px;
}

*+html #contents #main #newslist2 dt {
	

}

*+html #contents #main #newslist2 dt img {
	float: none;
	margin-left: 10px;
	margin-right: 5px;

}

*+html #contents #main #newslist2 dd {
	float:right;
	padding-left: 0px !important;
}

#container #contents #main .ct dd {
	display: none;
}

#container #contents #main .ct dd:first-child {
	display: inherit;
}





/*****************************************************************/


#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}

#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#page-top a:hover {
	text-decoration: none;
	background: #999;
}



/*****************************************************************/

#contents #submenu {
	float: left;
	width: 218px;
	margin-right: 15px;
	background-image: url(../images/common/sidebar_bg.jpg);
	background-repeat: no-repeat;
	font-size: 110%;
	height: 385px;
}

#contents #submenu ul {
	background-image: url(../images/common/sm_footer.png);
	background-repeat: no-repeat;
	background-position: bottom !important;
	padding-bottom: 4px;
	margin-bottom: 10px;
}


#contents #submenu ul li {
	background-image: url(../images/common/sm_cate_on.jpg);
	background-repeat: no-repeat;
	line-height: 120%;
	
}


#contents #submenu ul li a {
	padding-left: 22px;
	padding-top: 12px;
	padding-bottom: 10px;
	padding-right: 10px;
	background-image: url(../images/common/sm_cate.jpg);
	background-repeat: no-repeat;
	display: block;
}

#contents #submenu ul li a:link {
	color: #333;
	text-decoration: none;
	display: block;
}

#contents #submenu ul li a:hover {
	color: #FFF !important;
	text-decoration: none;
	background-image: none !important;
}

#contents #submenu ul li a:visited {
	color: #333;
	text-decoration: none;
}

#contents #submenu ul ul {
	background-image: url(../images/common/sm_subcate_head.jpg);
	background-repeat: no-repeat;
	padding-top: 9px;
	padding-bottom: 9px;
}
#contents #submenu ul ul li {
	background-image: url(../images/common/sm_subcate.jpg);
	background-repeat: no-repeat;
	padding-left: 44px;
	text-indent: 0;
	padding-top: 7px;
	padding-bottom: 3px;
	line-height: 110%;
	display: block;
}

#contents #submenu ul ul li a {
	padding: 0px 15px 0px 0px !important;
	margin: 0px 5px 0px 0px !important;
	background-image: url(../images/common/sm_subcate.jpg);
	background-position: -30px;
	background-repeat: no-repeat;
}

#contents #submenu ul ul li a:link {
	color: #333 !important;
	text-decoration: none;
}

#contents #submenu ul ul li a:hover {
	color: #30459B !important;
	text-decoration: underline;
}

#contents #submenu ul ul li a:visited {
	color: #333;
	text-decoration: none;
}

/*****************************************************************/

#footer {
	height: 173px;
	margin-top: -173px;
	background-image: url(../images/common/f_bg.jpg);
	background-repeat: repeat-x;
	background-position: left 77px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

#footer ul li {
	float: left;
}

#footer ul li a {
	display: block;
}

#footer #fgnavi {
	width: 614px;
	height: 23px;
	padding-top: 30px;
	padding-bottom: 24px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footer #fmenu {
	width: 957px;
	height: 96px;
	margin: 0 auto;
}
#footer #fmenu ul {
	width: 454px;
	height: 24px;
	margin: 0 auto;
	padding-top: 8px;
	padding-bottom: 9px;
}
#footer #fmenu p {
	text-align: center;
	width: 957px;
}
